PDA

Visualizza versione completa : Aiutatemi vi prego!!!!!!!!!!



Stefano
22-10-2000, 20.08.00
Spero che mi risponderanno in molti!!!!!!
Quando provo a collegarmi a battle.net mi da questo errore 'battle.net non riconosce la versione della tua applicazione' e mai apparso a qualcuno stò errore?Se si come lo avete risolto?Inoltre c'è un'altro modo per giocare in multiplayer a Diablo 2 o sentito parlare del tipo tcp/ip ma non ho l'indirizzo di nessuno.
Vi prego rispondeti ho bisogno del vostro aiuto!!!!
P.S: qUAL'è STATA L'ARMA CON PIù DANNO CHE AVETE TROVATO?
Ciao a Tutti.

http://forums.multiplayer.it/smilies/cwm1.gif http://forums.multiplayer.it/smilies/cwm11.gif

tonghor
23-10-2000, 19.55.00
Hai provato a scaricare la patch 1.03 dal ito della Blizzard?

tonghor
23-10-2000, 19.59.00
per giocare via tcp/ip vai sul canale Diablo II ita-2 dove di solito ci sono i pg OPEN (quelli che si usano in single) con il pg closed non puoi http://forums.multiplayer.it/smilies/cwm16.gif

------------------
"What does not kill us make us stronger."
+Tonghor+ [naa, Nietzche in realta! :)]